 /*****************************************************************
 * HW-provided Top-level CSS stylesheet for journal site
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 * 
 *****************************************************************/
 /** requires sidebar styles **/


@import url("hw-journal-sidebars.css");

/*****************************************************************
 * HW-provided CSS stylesheet for journal Home page
 *****************************************************************/
#col-3 {
     float: right;
     width:202px;
}
div#header .bar-inner, div#footer .footer-group {
        background-color: #245bbe; 
}

div#header .bar, div#footer .bar {
        background-color: #a0b1df; 
}

div#header #hdr-login {
height:152px;
}

div#header div#logo .main-logo {
    margin-bottom:0px;
}
div#header div#logo #asm-logo {
   /* border-right:1px solid #000000;*/
   margin: 0 0 0 20px;
}
div#header .header-qs {
    top:192px;
}
form.searchbox {
    margin:0 1em 8px auto;
}
div#footer div.footer-col-left div.asmjnls div.asmjnls-logo {
    border-right:none;
    float:left;
    margin:0px;
    padding:0px;
    width:415px;
}
div#footer {
    padding-bottom:30px;
}
div#footer div.footer-copyright div.asmjnls-copy .copyw {
    color:#333333;
    font-family:Georgia,'Times New Roman',serif;
    font-size:.75em;
    font-weight:bold;
    margin-top:5px;
    margin-left:30px;
}
div#footer div.footer-copyright div.asmjnls-copy .copyw a:link {
    color:#245BBE;
    font-weight:bold;
    text-decoration:none;
}
div#footer div.footer-copyright div.asmjnls-copy .copyw .linkb {
    color:#3C54A0;
    font-weight:bold;
    text-decoration:none;
}
div#footer div.footer-col-right ul.issns{
    color:#FFFFFF;
    font-family:Arial,Verdana,Helvetica,"Lucida Sans Unicode","Lucida Grande",Tahoma,sans-serif;
    font-size:.9em;
    font-weight:normal;
    line-height:1.2;
}
#header div.asmjnls-cover-tiny  ul#asmjnls-cover {
    left:508px;
    position:absolute;
    top:5px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:5px;
    width: 235px;
}
#header div.asmjnls-cover-tiny  ul#asmjnls-cover li.cover-gif {
    display:inline;
    float:left;
    margin-left:5px;
    margin-bottom:5px;
  
}
#header div.asmjnls-cover-tiny  ul#asmjnls-cover li.cover-url {
    display:inline;
    float:left;
    margin-top:-10px;
    margin-left:10px;
    position:absolute;
}

#header ul.header-buttons li span.low {
    text-transform:lowercase;
    margin-left:-3px;
	font-size:1em;
}
#header ul.header-buttons li span.red {
    margin-left:-3px;
    color:#9E1A05;
    text-transform:uppercase;
    font-size:1.1em;
}
#header ul.header-buttons li.last {
    text-transform:capitalize;
}
#header ul.header-buttons{
    color:#333333;
	font-family:Helvetica,Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,sans-serif;
}
#header .header-buttons li {
    padding-left:.35em;
    padding-right:0;
}

div.hw-gen-page a, div.hw-gen-page a:link,div.hw-gen-page a:visited  {
    color:#245BBE;
	font-weight:bold;
}

div.hw-gen-page a:hover.img, div.hw-gen-page a.img  {
    border-bottom:none;
}
#footer a:hover, #footer a:active {
    color:#347DFF;
}
#footer a:visited {
    color:#245BBE;
}
#content-block div.cit.openaccess {
    background-color:#ffffff;
}
#pageid-toc #content-block ul.cit-list li.openaccess div.cit-extra span.cit-flags,
#pageid-authindex #content-block ul.cit-list li.openaccess div.cit-extra span.cit-flags{
    display:none;
    margin-left:0;
}
#content-block ul.cit-list li.openaccess div.cit-extra span.cit-flags span.open-access-note{
    color:#9E1A05;
    font-family:'Trebucket MS',Arial,Helvetica, verdana,sans-serif;
    font-size:10px;
    font-weight:bold;
    display:inline;
    padding-left:0;
}
#content-block ul.cit-list li.openaccess div.cit-extra span.cit-flags{
    padding-left:0;
}
#footer {
    background-image:none;
}
#pageid-unknown div#content-block  div.online-img {
    height:48px;
    margin:0;
    padding:13px;
}
#pageid-unknown div#content-block  div.online-text {
    width:708px;
    margin:-18px 13px 15px;;
    padding:0;
    border-left:1px solid #BCCDEB;
    border-right:1px solid #BCCDEB;
    border-bottom:1px solid #BCCDEB;
}
#pageid-unknown div#content-block  div.online-text ul {
    list-style:none;
    padding:10px;
}
#pageid-unknown div#content-block  div.online-text ul li.mbio-section {
    background-color:#EDF3FD;
    border-bottom:1px solid #BCCDEB;
    border-top:1px solid #BCCDEB;
    color:#245BBE;
    font-family:"Franklin Gothic Medium",Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:1.2em;
    font-weight:bold;
    letter-spacing:-1px;
    line-height:1.2;
    margin:1em;
    padding:0.5em;
}
#pageid-unknown div#content-block  div.online-text ul li.mbio-online-picks {
    margin:1em;
    padding:0.5em;
}
#pageid-unknown div#content-block  div.online-text ul li.mbio-online-picks a{
    font-weight:bold;
    color:#245BBE;
    font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:.9em;
    line-height:1.3;
    padding-bottom:2px;
}
#pageid-unknown div#content-block  div.online-text ul li.mbio-online-picks p {
    color:#333333;
    font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:.9em;
    line-height:1.2;
    padding-bottom:3px;
    margin:0;
}


#header .banner-ads {
display:none;
}

#content-block h1, #content-block h2, #content-block h3, #content-block h4, #content-block h5, #content-block h6 {
    font-family:"Franklin Gothic Medium",Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
}

#pageid-data-supp div#content-option-box{
    display:none;
}
.superscript {vertical-align: super; font-size : 9px;}
.subscript {vertical-align: sub; font-size : 9px;} 

#pageid-feedback #content-block .feedback-contact label, #pageid-feedback #content-block .feedback-form-input label {
font-size:1em;
}

#pageid-feedback #content-block .feedback-contact label {
font-weight:normal;
}

#pageid-feedback #content-block .feedback-header h1, #pageid-feedback #content-block .feedback-header p  {
display:inline;
margin-right:.25em;
}

#pageid-feedback #content-block .feedback-form-input h2 {
margin:.5em 0;
}
#pageid-feedback  #content-block .feedback-disclaimer img {
margin:0 5px 0 0;
vertical-align:middle;
}
#hovering-abs div.abstract-view div.license p{
    display:none;
}
#pageid-search-results form#results-gca-form .cit div.cit-extra ul.cit-views,
#pageid-gca ol.gca-results-cit-list .cit div.cit-extra ul.cit-views,
#pageid-citmgr #content-block .cit div.cit-extra ul.cit-views{
    color:#245BBE;
}
#pageid-search-results #content-block ol.results-cit-list li{
    list-style-type:none;
}
#pageid-search-results #content-block ol.results-cit-list li div.cit-extra ul.cit-views{
    font-size:11px;
    padding-left:3em;
}

div#pageid-content div#col-2 div#article-pod li.pod-link span {
font-family:"Franklin Gothic Medium",Arial,Helvetica,verdana,sans-serif;
font-size:1.2em;
font-weight:bold;
text-transform:none;
}
#pageid-toc div.toc-level ul.cit-list .cit.openaccess {
    background-color: #FFFFFF;
}
#pageid-search-results #content-block li.results-cit div.cit-metadata{
    margin-left:80px ;
}
#pageid-search-results #content-block li.results-cit div.cit-criteria-match{
    margin-left:75px ;
}
#pageid-search-results #content-block li.results-cit div.cit-extra ul.cit-views{
    margin-left:70px ;
}
#pageid-search-results #content-block .cit .cit-metadata cite span.cit-print-date{
    text-transform:lowercase;
}
#pageid-search-results ol.results-cit-list div.results-cit .cit-metadata cite span.cit-sep-after-article-pages {
   margin-left:-5px;
}

div.cit-metadata ul.cit-auth-list {
   display: block;
   padding-left: 3em;
}

div.cit-extra span.cit-sep {
   padding-left: 0em;
   margin-left: 0em;
}

div.cit-extra span.cit-flags {
   padding-left: 0em;
}
